## xmms-alarm 0.3.0-pre2.1

=== debian/changelog ===
xmms-alarm (0.3.0-pre2.1) unstable; urgency=low

  * NMU
  * rerun libtoolize/aclocal for new arch support.  Closes: #130048

 -- LaMont Jones <lamont@debian.org>  Mon, 11 Mar 2002 00:21:16 -0700

xmms-alarm (0.3.0-pre2) unstable; urgency=low

  * Initial Release (Closes: #117609).

 -- Yooseong Yang <yooseong@debian.org>  Tue, 30 Oct 2001 00:31:32 +0900

Local variables:
mode: debian-changelog
End:
