=== debian/control ===
Source: xmms-alarm
Section: utils
Priority: optional
Maintainer: Yooseong Yang <yooseong@debian.org>
Build-Depends: debhelper (>> 3.0.0), libglib1.2-dev (>= 1.2), libgtk1.2-dev (>= 1.2), xmms-dev (>= 1.2)
Standards-Version: 3.5.2

Package: xmms-alarm
Architecture: any
Depends: xmms (>= 1.2)
Description: Xmms General plugin for using xmms as an alarm clock.
 Alarm is a general plugin for using xmms as an alarm clock. It 
 contain several features like, volume to fade up to, time taken
 for volume fade, optional shell command to executed, load 
 separate wake-up playlist, stop playing, and choose the days for 
 the alarm to activate and the time for each day.
