## xmms-alarm 0.3.6

=== debian/changelog ===
xmms-alarm (0.3.6) unstable; urgency=low

  * Upstream Source Upgrade.
  * Corrected typo.

 -- Yooseong Yang <yooseong@debian.org>  Thu, 20 March 2003 10:39:20 +0900

xmms-alarm (0.3.5) unstable; urgency=low

  * Upstream Source Upgrade.
  * Fixed new volume fading, used pthread_mutex and updated libtool bits.

 -- Yooseong Yang <yooseong@debian.org>  Thu, 20 March 2003 10:39:20 +0900

xmms-alarm (0.3.3) unstable; urgency=low

  * Upstream Source Upgrade.
  * Autoconf/automake scripts update and some changes in configuration screen. 

 -- Yooseong Yang <yooseong@debian.org>  Thu, 20 March 2003 10:39:20 +0900

xmms-alarm (0.3.2) unstable; urgency=low

  * Upstream Source Upgrade.
  * Fix Bug which stopped the plugin being random and sometimes dying 

 -- Yooseong Yang <yooseong@debian.org>  Thu, 13 March 2003 10:49:20 +0900

xmms-alarm (0.3.1) unstable; urgency=low

  * Upstream Source Upgrade.
  * Fix Bug which was really confusing me where the alarm 
    was restarting when it was already going if the fade time
    was less than a minute. 

 -- Yooseong Yang <yooseong@debian.org>  Thu, 16 May 2002 11:44:20 +0900
