=== debian/rules ===
--- 
+++ 
@@ -59,14 +59,15 @@
 	-rm -rf debian/tmp
 
 	install -d debian/tmp/DEBIAN/
-	install -m 755 debian/prerm debian/postinst debian/tmp/DEBIAN/
+#	install -m 755 debian/prerm debian/postinst debian/tmp/DEBIAN/
 
 	install -d debian/tmp/$(PLUGIN_DIR)
 	install -m 644 src/.libs/libalarm.so debian/tmp/$(PLUGIN_DIR)/
 	$(STRIP) --strip-unneeded debian/tmp/$(PLUGIN_DIR)/*
 
 	install -d debian/tmp/usr/share/doc/xmms-alarm/
-	install -m 644 debian/changelog debian/tmp/usr/share/doc/xmms-alarm/changelog.Debian
+#	install -m 644 debian/changelog debian/tmp/usr/share/doc/xmms-alarm/changelog.Debian
+	install -m 644 debian/changelog debian/tmp/usr/share/doc/xmms-alarm/changelog
 	install -m 644 README debian/tmp/usr/share/doc/xmms-alarm/
 #	install -m 644 Changelog debian/tmp/usr/share/doc/xmms-alarm/changelog
 	gzip -9v debian/tmp/usr/share/doc/xmms-alarm/*
